{
  "verseBefore": "You must make two rings of gold for the breastpiece and must attach them to the two ends of the breastpiece. ",
  "verseAfter": "And you shall make two rings of gold for the breastpiece and you shall put the two rings on the two ends of the breastpiece. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 28,
  "activeVerse": 23,
  "modifiedTimestamp": "2021-09-13T18:43:18.706Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 28,
      "verse": 23
    },
    "tool": "wordAlignment",
    "groupId": "chapter_28"
  }
}
